.registration-section {
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
  color: var(--main-tlu-color);
}

.registration-section .triple-videos {
  display: flex;
  margin-bottom: 25px;
}

.registration-section .video-container {
  width: 33%;
  margin-left: 10px;
  margin-right: 10px;
  box-shadow: 10px 10px 15px 5px rgb(0 0 0 / 25%);
}

.registration-section h1 {
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 5px;
  border-bottom: 1px solid #f4ad20;
  padding-bottom: 7.5px;
}

.registration-section h1 span {
  color: var(--tertiary-tlu-color);
}

.registration-section h2 {
  font-style: italic;
  font-size: 24px;
  letter-spacing: 2.5px;
  margin-top: 50px;
}

.registration-section h2 + p {
  font-size: 18px;
  letter-spacing: 1px;
  margin-bottom: 0;
}

.registration-section span.golfing-details {
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 10px;
}

.registration-section .side-logo-left {
  position: relative;
}

.registration-section .side-logo-left img {
  position: absolute;
  top: 275px;
  left: 25px;
  transform: rotate(270deg);
  max-width: 300px;
}

.registration-section .side-logo-right {
  position: relative;
}

.registration-section .side-logo-right img {
  position: absolute;
  top: 250px;
  right: 50px;
  transform: rotate(90deg);
  max-width: 250px;
}

/* countdown timer */
.countdown-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  text-align: center;
}

.countdown-container .time-container {
  width: 150px;
  border-right: 5px solid var(--main-tlu-color);
}

.countdown-container .time-container:last-of-type {
  border: 0;
}

.countdown-container span {
  font-weight: 600;
  letter-spacing: 2.5px;
}

.countdown-container h6 {
  color: var(--tertiary-tlu-color);
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: 3px;
}

.bizzabo-tickets-widget {
  box-shadow: 10px 10px 15px 5px rgb(0 0 0 / 10%);
  border-radius: 10px;
  margin-bottom: 25px;
}

.the-casely-group-logo-container {
  text-align: center;
  margin-top: 15px;
}

@media (max-width: 1200px) {
  .registration-section h1 {
    font-size: 18px;
  }

  .registration-section .side-logo-left img {
    top: 500px;
    left: -50px;
  }

  .registration-section .side-logo-right img {
    top: 500px;
    right: -50px;
  }
}

@media (max-width: 992px) {
  .registration-section h2 {
    font-style: italic;
    font-size: 21px;
    letter-spacing: 2.5px;
    margin-top: 50px;
  }

  .registration-section h2 + p {
    font-size: 16px;
  }
}

@media (max-width: 576px) {
  .registration-section {
    padding-top: 25px;
  }

  .registration-section h2 {
    font-size: 18px;
  }

  .registration-section h2 + p {
    font-size: 12px;
    margin-bottom: 10px;
  }

  .registration-section .triple-videos {
    margin-bottom: 10px;
  }

  .registration-section .video-container {
    width: 100%;
  }

  .registration-section h1 {
    font-size: 20px;
  }

  .registration-section p {
    font-size: 13px;
  }
}

@media (max-width: 400px) {
  .registration-section h1 {
    font-size: 16px;
  }

  .registration-section p {
    font-size: 11px;
  }
}
